# Uses of Class
org.eclipse.emf.cdo.security.provider.ClassFilterItemProvider

Packages that use ClassFilterItemProvider
Package
Description
org.eclipse.emf.cdo.security.provider
The generated EMF edit support of the CDO security model.

## Uses of ClassFilterItemProvider in org.eclipse.emf.cdo.security.provider

Fields in org.eclipse.emf.cdo.security.provider declared as ClassFilterItemProvider
Modifier and Type
Field
Description
`protected ClassFilterItemProvider`
SecurityItemProviderAdapterFactory.`classFilterItemProvider`
This keeps track of the one adapter used for all `ClassFilter` instances.